Skip to main content
GET
List fiscal positions

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: company, country, countryGroup, creator, taxes, accounts

Example:

"company"

filter[id]
string

Comma-separated list of IDs to filter by

filter[name]
string

Filter by fiscal position name (partial match)

filter[company_id]
integer

Filter by company ID

filter[country_id]
integer

Filter by country ID

filter[vat_required]
boolean

Filter by VAT required flag

sort
string
required

Sort field

Example:

"sort"

page
integer
required

Page number

Example:

1

Response

Success